
/* Search Styles */
.search_table {				/* на цялата таблица */
	padding: 3px;
	width: 620px;
/*	BORDER: #808080 1px solid; 
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
*/
		border: 0;
}
.search_table td {text-align: left;}
.search_table td li {margin-left: 20px;}

.search_results {			/* надпис октрити резултати */
	background-color: #EEEEEE; 
}
.search_np_activ {			/* напред, назад - активно */
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.search_np_activ:hover {
	text-decoration: underline;
}
.search_np_inactiv {		/* напред, назад - неактивно */
	font-size: 10px;
}
.search_content_td {		/* резултати - TD */
}
.search_href {				/* линкове - резултати */
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;		
}
.search_href:hover {
	color: #808080;
}
.search_ol {				/* OL */
}
.search_li {				/* LI */
}
.search_np_td {				/* napred,nazad - TD */
	font-size: 10px;
}
.search_pages_td {			/* broi stranici -TD */
	font-size: 10px;
}
.search_page_inactive {		/* stranici - неактивно */
	font-size: 10px;
	color: #C0C0C0;
}
.search_page_active {		/* stranici - aktiven */
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.search_page_active:hover {
	text-decoration: underline;
}
.search_title {				/* zaglavie na linka */
	font-weight: bold;
	color: #333333;
}
.search_word_color {		/* keywords namereni v texta */
	color: red;
	BORDER-BOTTOM: #004080 1px solid; 
}

.topSearach {
	width: 300px; vertical-align: middle;
	border: solid 1px #004080;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-left: 10px;
}